.font-color-green{
    color:green;
}
.font-color-red{
    color: red;
}
.cursor{
    cursor:pointer;
}
.margin-top{
    margin-top: -30px;
}
#accordion .panel .panel-body {
    background: #ECECEC;
}
.margin-top-25{
    margin-top:25px;
}

.margin-top-10{
    margin-top:10px;
}

.div-plan{
    background:#D73E6C;
    color:#ffffff;
}
#eci_pay_paypal{
    height: 45px;
    float: none;
}
.service{
    font-size: 14px;
    font-weight:bold;
}
.cursor-no{
    cursor: not-allowed;
}
.div-profile{
    max-height: 252px;
    min-width: 194px;
}
.display-inline{
    display:inline;
}
.whitespace-inline{
    white-space: pre-line;
}
.eci_page_content_wrapper {
    width: 100%;
    /*margin-left: 100px;*/
    margin-bottom: 35px;
}
button#checkout-button {
    color: #fff;
    background: teal;
}
button#checkout-button:hover {
    background-color: #D73E6C;
    transition: 0.2s;
    animation: auto;
}




.suscribe_wrapper {
    margin-top: 20px;
}

